## libtext-levenshtein-damerau-perl 0.41

=== debian/changelog ===
libtext-levenshtein-damerau-perl (0.41-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtext-levenshtein-damerau-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 15:08:51 +0100

libtext-levenshtein-damerau-perl (0.41-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 20:08:29 +0100

libtext-levenshtein-damerau-perl (0.41-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 16:00:10 +0100

libtext-levenshtein-damerau-perl (0.41-1) unstable; urgency=low

  * Initial Release. (Closes: #792488)

 -- Dominique Dumont <dod@debian.org>  Wed, 15 Jul 2015 19:49:19 +0200
