=== debian/control ===
Source: libtext-levenshtein-damerau-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-levenshtein-damerau-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-levenshtein-damerau-perl.git
Homepage: https://metacpan.org/release/Text-Levenshtein-Damerau

Package: libtext-levenshtein-damerau-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Edit distance calculator with Damerau Levenshtein algorithm
 Text::Levenshtein::Damerau module returns the true Damerau Levenshtein
 edit distance of strings with adjacent transpositions. Useful for
 fuzzy matching, DNA variation metrics, and fraud detection.
 .
 Defaults to using Pure Perl Text::Levenshtein::Damerau::PP. This
 module can use Text::Levenshtein::Damerau::XS for massive speed
 improvements. Works correctly with utf8 if backend supports it.
