=== debian/watch ===
version=4
https://metacpan.org/release/Text-Levenshtein-Damerau   .*/Text-Levenshtein-Damerau-v?@ANY_VERSION@@ARCHIVE_EXT@$
